
Website Input - Task #1966

Feature # 758 (Closed): Handle forms authentication

Update documentation and text regarding HTTP basic authentication and form fields

08/03/2017 04:05 AM - Luke Murphey

Status: Closed Start date: 08/02/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 08/03/2017 05:55 PM - Luke Murphey

Add descriptions to the form auth UI too if needed.

#2 - 08/03/2017 05:56 PM - Luke Murphey

- Subject changed from Update documentation and text regarding HTTP basic authentication to Update documentation and text regarding HTTP basic

authentication and form fields

#3 - 08/03/2017 11:23 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
